Qt 5.6 | Qt Core | C++ Classes | QItemSelectionRange

Qt 5.6.2 Reference Documentation

# Obsolete Members for QItemSelectionRange

The following members of class QItemSelectionRange are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Public Functions

`(obsolete)` QItemSelectionRange | intersect(const QItemSelectionRange &other) const

## Member Function Documentation

### QItemSelectionRange QItemSelectionRange::intersect(const QItemSelectionRange &other) const

Use intersected(other) instead.